﻿/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 03-Jun-2015, 15:36:37
    Author     : Alex
*/

@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,300);

.static-rated {
    position: relative;
}

.rater-iframe-container {
    background: #fff;
    color: #939598;
    padding: 0px;
    font-family: Raleway;
    font-size: 14px;
}

    .rater-iframe-container a {
        color: #fff;
        text-decoration: none;
    }

.rater-embed-reviews {
    margin-top: 0px;
    margin-bottom: 0px;
}

.rater-iframe-container .rater-embed-reviews a.read_more {
    color: #19b14b;
    font-weight: bold;
    text-decoration: none;
}

.rater-embed-reviews .branch_header span {
    display: block;
}

.rater-embed-reviews .branch_name {
    font-size: 1.8em;
    line-height: 25px;
    margin-bottom: 5px;
}

    .rater-embed-reviews .branch_name a {
        color: inherit;
    }

    .rater-embed-reviews .branch_name span {
        font-size: 0.85em;
    }

.rater-embed-reviews .rating_holder {
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin-top: 0px;
    margin-right: 5px;
    vertical-align: middle;
}

    .rater-embed-reviews .rating_holder img {
        vertical-align: middle;
        display: block;
        float: left !important;
        margin-right: 2px;
    }

.rater-embed-reviews .reviews .rating_holder img {
    width: 15px;
}

.rater-embed-reviews .rating_holder .rating_num_reviews {
    display: inline-block;
    margin-left: 5px;
    margin-top: 3px;
    vertical-align: top;
}

.rater-embed-reviews .rating_title_holder {
    display: inline-block;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
    margin-top: 1px;
}

.rater-embed-reviews .reviews {
    padding-top: 10px;
    padding-bottom: 10px;
}

.rater-iframe-container .rater-embed-reviews .reviews {
    padding: 10px;
}

.rater-embed-reviews .review_holder {
    margin-bottom: 10px;
}

.rater-iframe-container .rater-embed-reviews .review_holder {
    margin-bottom: 5px;
    padding-bottom: 10px;
    border-bottom: 1px solid #efefef;
}

.rater-iframe-container .rater-embed-reviews div.review_holder:last-child {
    border: 0px;
}

.rater-embed-reviews .rating_title_holder .rating_title {
    font-size: 1.2em;
}

    .rater-embed-reviews .rating_title_holder .rating_title a {
        color: inherit;
    }

.rater-embed-reviews p.review_text {
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 2px;
}

.rater-embed-reviews .small {
    font-size: 85%;
    margin: 0;
}

.rater-embed-reviews .branch_header {
    display: table;
    margin-bottom: 0px;
    width: 100%;
}

    .rater-embed-reviews .branch_header > div {
        padding-top: 10px;
        padding-bottom: 10px;
    }

.rater-iframe-container .rater-embed-reviews .branch_header > div {
    padding: 10px;
}

.rater-embed-reviews .branch_header .logo_holder {
    float: right;
    margin-right: 10px;
    width: 75px;
    height: 75px;
    overflow: hidden;
}

.rater-embed-reviews .branch_header .text_holder {
    display: table-cell;
    table-layout: fixed;
}

.rater-embed-reviews .branch_header .logo_holder_wrapper {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
}

.rater-embed-reviews .branch_header .logo_holder a {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.rater-embed-reviews .branch_header .logo_holder img {
    width: 100%;
    vertical-align: middle;
    max-height: 70px;
    max-width: 70px;
    display: table-cell;
}

.rater-embed-reviews .pro-badge-holder {
    display: inline-block;
    margin-left: 2px;
}

    .rater-embed-reviews .pro-badge-holder img {
        margin-top: -15px;
    }

.rater-embed-reviews .btn-star {
    padding: 4px 13px;
    color: #939598;
    border: 1px solid #939598;
    font-size: 14px;
    vertical-align: middle;
    text-transform: uppercase;
    display: inline-block;
}

    .rater-embed-reviews .btn-star img {
        vertical-align: middle;
        margin-top: 1px;
        height: 19px;
        float: left;
        margin-right: 3px;
    }

.rater-embed-reviews .btn-star-small {
    padding: 3px 8px;
    border: 1px solid #939598;
    font-size: 13px;
    vertical-align: middle;
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
    margin-top: 10px;
}

.rater-iframe-container .rater-embed-reviews .btn-star-small {
    color: #939598;
}

.rater-embed-reviews .btn-star-small img {
    vertical-align: middle;
    height: 15px;
    margin-top: 2px;
    float: left;
    margin-right: 3px;
}

.rater-iframe-container .rater-embed-reviews .btn-star-small img {
    margin-top: 0px;
}

.rater-embed-reviews .navbar-main {
    padding: 0;
    background: #0f355f;
    border: 0px;
    border-radius: 0px;
    margin-bottom: 0px;
    z-index: 100;
    height: 8px;
    width: 100%;
}

.rater-embed-reviews .add_review {
    float: right;
    margin: 10px;
}

.rater-embed-reviews .branch_footer {
    position: relative;
    display: none;
}

.rater-iframe-container .rater-embed-reviews .branch_footer {
    display: block;
}

.rater-embed-reviews .branch_footer .rate-us {
    position: absolute;
    top: 20px;
    left: 10px;
}

.rater-embed-reviews .branch_footer .logo {
    padding-bottom: 5px;
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 200px;
}

    .rater-embed-reviews .branch_footer .logo img {
        width: 100%;
    }

.rater-iframe-container .rater-embed-reviews .branch_header,
.rater-iframe-container .rater-embed-reviews .branch_footer {
    background: #9b9da0; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM5YjlkYTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNzM3NTc3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-radial-gradient(center, ellipse cover, #9b9da0 0%, #737577 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#9b9da0), color-stop(100%,#737577)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #9b9da0 0%,#737577 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #9b9da0 0%,#737577 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #9b9da0 0%,#737577 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, #9b9da0 0%,#737577 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b9da0', endColorstr='#737577',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
    color: #fff;
}

.review_display_option p.disclaimer {
    font-size: 85%;
    display: block;
    float: right;
    margin-top: 10px;
}

/*
    TABLET CSS
*/
@media screen and (max-width: 767px) {
    ..rater-embed-reviews .add_review {
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }
}

/*
    PHONE CSS
*/
@media screen and (max-width: 479px) {

    .rater-embed-reviews .branch_header .logo_holder {
        float: left;
    }

    .rater-embed-reviews .add_review {
        display: none;
    }

    .rater-embed-reviews .rating_holder .rating_num_reviews {
        color: #ccc;
    }

    .rater-iframe-container .rater-embed-reviews .btn-star-small {
        display: table;
        margin-left: auto;
        margin-right: auto;
    }

    .rater-iframe-container .rater-embed-reviews .branch_name span {
        display: none;
    }

    .review_display_option p.disclaimer {
        float: none;
        margin: 0;
    }

    .rater-iframe-container .review_display_option p.disclaimer {
        text-align: center;
    }
}
